How to install libqt5designercomponents5 on Debian 9 (Stretch)